> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/crypto-stocks/list.md).

# 4.1 Crypto Stocks List

```
GET /crypto-stocks
```

**Request Parameters**

No parameters.

**Response Example**

```json
[
    {
        "ticker": "TSLA",
        "name": "Tesla",
        "exchange": "NASDAQ",
        "sector": "BTC Treasury",
        "introduction": "",
        "social_media": {
            "website": "",
            "twitter": ""
        },
        "listing_time": "2023-10-11"
    }
]
```

**Response Fields**

| Field                 | Type   | Description         |
| --------------------- | ------ | ------------------- |
| ticker                | String | Stock ticker        |
| name                  | String | Company name        |
| exchange              | String | Exchange            |
| sector                | String | Sector              |
| introduction          | String | Company description |
| social\_media         | Object | Social media links  |
| social\_media.website | String | Official website    |
| social\_media.twitter | String | Twitter URL         |
| listing\_time         | String | Listing date        |
